/* html styles */
HTML, BODY {
	margin: 0;
	min-width: 780px;
	font-family: Arial, sans-serif;
	overflow: auto;
	/* hack weil content nicht berechenbar */
}
P, FORM, UL {
	margin: 0;
	padding: 0;
}
A {
	text-decoration: none;
}
IMG {
	border: 0;
}
LI {
	display: inline;
}

/* farben */
.col_grau_norm {
	color: #404040;
}

.col_grau_mittel {
	color: #595959;
}

.col_grau_hell {
	color: #808080;
}

.col_blau {
	/*color: #96FCF2;*/
	color: #8DD4EC;
}

a:hover, .col_gruen {
	/*color: #82B46B;*/
	color: #8E9E7E;
}

/* schriftgroessen */
.font_logo {
	/*font-size: 29.5pt;*/
	font-size: 31px;
	letter-spacing: 0.5px;
}

.font_title {
	/*font-size: 19pt;*/
	font-size: 19px;
    margin-bottom: 5px;
}


.font_menue {
	/*font-size: 19pt;*/
	font-size: 19px;
}

.font_submenue {
	/*font-size: 13.5pt;*/
	font-size: 13px;
}

.font_text {
	/*font-size: 11pt;*/
	font-size: 11px;
}

.font_text_small {
	/*font-size: 10.5pt;*/
	font-size: 11px;
}

.font_text_smallest {
	/*font-size: 8pt;*/
	font-size: 9px;
}

ul.font_text_smallest li    { padding-right: 10px; }

.font_lineheight_big {
	line-height: 18px;
}

/* boxes */
#wrapper {
	width: 780px;
	margin: 156px auto 0 auto;
}

#left, #right {
	width: 18px;
	height: 360px;
	float: left;
	position: relative;
}

#middle {
	width: 744px;
	height: 544px;
	float: left;
	position: relative;
}

#content {
	width: 744px;
	height: 360px;
	position: relative;
}
#content img {
	right: 0px;
	top: 0px;
	position: absolute;
}
#content li {
	display: block;
	padding-bottom: 7px;
	line-height: 13px;
}
#title li {
}
#footer {
	height: 184px;
	position: relative;
}
#tuev	{ position: absolute; top: 64px; left: 455px; }

#logo {
	position: absolute;
	top: 7px;
	right: -3px;
}

#address {
	position: absolute;
	top: 42px;
	right: -3px;
}

#menue {
	position: absolute;
	top: 16px;
}
#menue li {
	padding-right: 35px;
}
#submenue {
	position: absolute;
	top: 40px;
}
#submenue li {
	padding-right: 14px;
}
#langmenue {
	position: absolute;
	top: 64px;
}

#data {
	position: absolute;
	top: 180px;
	left: 244px;
}
.title, .subtitle {
	margin: 0 0 16px 124px;
}

#pix_forward {
	position: absolute;
	top: 176px;
}
#pix_up {
	position: absolute;
	top: 0px;
}
#pix_down {
	position: absolute;
	bottom: 0px;
}

.arrow {
        height: 18px;
		width: 18px;
        float: left;
}
#arrow_right {
         background: transparent url('../img/arrow_right.png') no-repeat scroll top left;
		width: 24px; height: 24px;
}
#arrow_up {
         background: transparent url('../img/arrow_up.png') no-repeat scroll top left;
		width: 18px;
}
#arrow_down {
         background: transparent url('../img/arrow_down.png') no-repeat scroll top left;
		width: 18px;
}
#arrow_right:hover, #arrow_up:hover, #arrow_down:hover {
        background-position: bottom left;
}

#content_submenue {
	width: 244px;
}
